### this is the configuration for Jaos PerlWebmail
package PerlWebmail::Config;
$config = {
  default => {
    'logouturl' => 'http://localhost/',
    'cssurl' => 'http://localhost/webmail.css',
    'popauthmode' => 'LOGIN',
    'popserver' => 'localhost',
    'popserverport' => 110,
    'smtpserver' => 'localhost',
    'smtpserverport' => 25,
    'charset' => 'ISO-8859-1',
    'maxmesslistnum' => 10,
    'imagelocation' => 'http://localhost/images/',
    'hostname' => 'localhost',
    'defaultsort' => 'daterev',
    'user_storage' => '/var/lib/perlwebmail',
    'template_dir' => '/var/lib/perlwebmail/templates',
    'encryptlinksandforms' => 1,
    'debug' => 0,
  },
  ### two 'domain specific' example configs below
  ### note each uses fully qualified domain as the key
  'foo.org' => {
    'logouturl' => 'http://foo.org/logout.html',
    'cssurl' => 'http://foo.org/webmail.css',
    'popauthmode' => 'LOGIN',
    'popserver' => 'foo.org',
    'popserverport' => 110,
    'smtpserver' => 'foo.org',
    'smtpserverport' => 25,
    'charset' => 'ISO-8859-1',
    'maxmesslistnum' => 10,
    'imagelocation' => 'http://foo.org/images/',
    'hostname' => 'foo.org',
    'defaultsort' => 'daterev',
    'user_storage' => '/var/lib/perlwebmail',
    'template_dir' => '/var/lib/perlwebmail/templates',
    'encryptlinksandforms' => 1,
    'debug' => 0,
  },
  'www.foo.org' => {
    'logouturl' => 'http://www.foo.org/',
    'cssurl' => 'http://www.foo.org/webmail.css',
    'popauthmode' => 'LOGIN',
    'popserver' => 'foo.org',
    'popserverport' => 110,
    'smtpserver' => 'foo.org',
    'smtpserverport' => 25,
    'charset' => 'ISO-8859-1',
    'maxmesslistnum' => 10,
    'imagelocation' => 'http://www.foo.org/images/',
    'hostname' => 'foo.org',
    'defaultsort' => 'daterev',
    'user_storage' => '/var/lib/perlwebmail',
    'template_dir' => '/var/lib/perlwebmail/templates',
    'encryptlinksandforms' => 1,
    'debug' => 0,
  },
};


1;
__END__
